Bug 64200 - Anaconda stops and gives a bug warning
Anaconda stops and gives a bug warning
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-28 19:54 EDT by Gary Roberts
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-28 19:56:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bug description printed to floppy (33.20 KB, text/plain)
2002-04-28 19:56 EDT, Gary Roberts
no flags Details

  None (edit)
Description Gary Roberts 2002-04-28 19:54:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Booted from CD 1. Updating from RH7.2.  Choose default choices for language,
etc. Select update system, no custom setup.  System immediately stops with
warning box.  Only option is to select OK and system prepares for a reboot. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.See description above.
2.
3.
	

Additional info:
Comment 1 Gary Roberts 2002-04-28 19:56:36 EDT
Created attachment 55724 [details]
Bug description printed to floppy
Comment 2 Jeremy Katz 2002-04-29 16:02:08 EDT
Fixed in CVS -- workaround would be to fix your /etc/fstab to have six fields on
every line (last two fields default to 0 0)

Note You need to log in before you can comment on or make changes to this bug.